var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/skills/install/route.js")
R.c("server/chunks/[root-of-the-server]__03tck01._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_skills_install_route_actions_03-v3ve.js")
R.m(10900)
module.exports=R.m(10900).exports
